body {
	margin: 0;
}

/* General Button */
button {
	background: #51BCC1;
	border: none;
	border-radius: 3px;
	font-family: Raleway;
	font-weight: 700;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 1.28px;
	padding: 15px 35px 15px 35px;
	cursor: pointer;
}

button:hover {
	background-color: #39878B;
	transition: background-color 0.3s linear;
}

button:focus {outline:0;}

header{
	position: absolute;
    top: 0px;
    z-index: 1;
    display: inline-block;
    width: 100%;
    padding-top: 10px;
    background-color: #117479; 
}

header .content {
	margin-left: 10%;
	margin-right: 10%;

}

header .nav { 
	float: right;  
	font-family: Raleway;
	font-weight: 700;
	font-size: 15px;
	letter-spacing: 1.42px;

}


header ul{
	margin: 0px;
}

header li{
	display: inline-block;
	padding: 19px 30px 19px 30px;
	margin: 10px 0px 10px 0px;
	border-top: 2px solid transparent;
	cursor: pointer;
  color: white;
  text-decoration: none;
}

header li:hover{
	border-top: 2px solid white;
}


header a:active{
	color: #FFFFFF;
}

header a:visited{
	color: #FFFFFF;
}

header img{
	float: left;
	padding-top: 15px;
	height: auto; 
    width: auto; 
    max-width: 150px; 
    max-height: 150px;
}

header .menu-toggle {
		margin: 13px 0;
		padding: 9px;
		border: 1px solid #ccc;
		border-radius: 5px;

		cursor: pointer;

		transition: linear 0.1s border-color;
	}

		header .menu-toggle .bar {
			border-radius: 2px;
			margin-bottom: 4px;
			height: 2px;
			width: 25px;

			background: #DF9201;

			transition: linear 0.1s background;
		}
		header .menu-toggle .bar:last-child { margin-bottom: 0; }

	header .menu-toggle:hover { border: 1px solid #d9d9d9; }
		header .menu-toggle:hover .bar { background: #973e30; }

/* Home Page */
.hero {
	background-color: #117479;
}

.hero .content {
	padding-top: 150px;
	padding-bottom: 100px;
}

.hero .content img{
	display: block;
    margin: auto;
}

.hero .content h1{
	text-align: center;
	font-size: 1.8em;
    font-family: Raleway;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 400;
    color: #FFFFFF;
    padding-top: 15px;
}

.header-background{
	background-color: #117479;
	height: 90px;
}

/* Generic Hero: */

.generic-hero{
	background: url(../images/generic_hero.png);
	background-color: #000000;
	background-repeat:no-repeat;
	background-size:cover;
    width:100%;
    height:300px;
}

.generic-hero h1{
	position: absolute;
	text-align: center;
	top: 20%;
	font-size: 60px;
	font-family: Raleway;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 400;
    color: #FFFFFF;
    width: 100%;

}

/* Benefits: */

.benefits {
	background-color: #F7F7F7;
	padding: 20px 0px 20px 0px;
	padding-left: 10%;
	padding-right: 10%;
}

.benefits h1 {
	font-family: Raleway;
	font-weight: 400;
	font-size: 36px;
	color: #117479;
	letter-spacing: 1.96px;
	text-align: center;
	width: 60%;
	margin: 20px auto;
}

.benefits .description {
	width: 70%;
	margin: 20px auto;
}


.benefits .description p {
	font-family: Raleway;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    letter-spacing: 1.64px;
}

.benefits .description h2 {
	font-family: Raleway;
    font-weight: 700;
    font-size: 18px;
    color: #777777;
    letter-spacing: 1.44px;
    text-align: center;
    text-transform: uppercase;
}

/* News: */

.news {

	padding: 40px 0px 40px 0px;
}

.news h1 {
	font-family: Raleway;
	font-weight: 400;
	font-size: 36px;
	color: #373737;
	letter-spacing: 1.96px;
	text-align: center;
	width: 60%;
	margin: 20px auto;
}

.news p {
	font-family: Raleway;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    letter-spacing: 1.64px;
    text-align: center;
}

/* Promo: */
.promo {
	background: url(../images/background.png);
	background-color: #000000;
	background-repeat:no-repeat;
	background-size:cover;
    width:100%;
    height:400px;
}
.promo p{
	margin-top: 12px;
	font-family: Raleway;
    font-weight: 400;
    font-size: 32px;
    color: #FFFFFF;
    letter-spacing: 1.64px;
	text-align: center;
	padding-top: 12%;
}

.promo a{
	font-family: Raleway;
    font-weight: 400;
    color: #BBBBBB;
    letter-spacing: 1.64px;

}

/* Sponsors: */

.sellout {

	padding: 40px 0px 40px 0px;
}

.sellout h1 {
	font-family: Raleway;
	font-weight: 400;
	font-size: 36px;
	color: #373737;
	letter-spacing: 1.96px;
	text-align: center;
	width: 60%;
	margin: 20px auto;
}

.sellout p {
	font-family: Raleway;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    letter-spacing: 1.64px;
    text-align: center;
}

.sellout .container {
	width: 65%;
	padding-right: 15px;
    padding-left: 7%;
    margin-right: auto;
    margin-left: auto;
}

.sellout .container .row{
	width: 100%;
	display: inline-block;
}

.sellout .container .row .text-center{
	text-align: center;
}

/* FAQ */
.faq {
	padding: 50px 10%;
	font-family: Raleway;
    font-weight: 400;
    font-size: 18px;
}

.faq .question {
	font-weight: 600;
	font-size: 22px;
}

/* Competition Rules */
.main-section{
	padding: 50px 10%;
	font-family: Raleway;
	font-weight: 400;
	font-size: 18px;
}

.demo {
	padding-top: 20px;
}


pre {
    white-space: pre-wrap;
    background: #EEEEEE;
    padding: 15px 15px;
}

/* Schedule */

table {
 	border-collapse: collapse;
 	width: 100%;
 	max-width: 100%;
	margin-bottom: 20px;
}

tr {
	border: solid;
	border-color: #888888;
	border-width: 2px 0;
	height: 45px;
}

tr:first-child {
 	border-top: none;
}
tr:last-child {
 	border-bottom: none;
}

/* Footer: */

footer {
	background: #575757;
	padding: 20px 10% 20px 10%;
}

footer img{
	height: auto; 
    width: auto; 
    max-width: 150px; 
    max-height: 150px;
}

footer p{
	margin-top: 12px;
	font-family: Raleway;
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: 1.64px;
	float: right;
}

footer a{
	font-family: Raleway;
    font-weight: 400;
    font-size: 18px;
    color: #BBBBBB;
    letter-spacing: 1.64px;

}

/* layouts */
.mobile-only { display: none; }

.pull-right { float: right; }

/* custom column */
.col-3, .col-4, .col-5, .col-6, .col-8, .col-9, .col-12 { float: left;}
.col-3 { width: 25%; }
.col-4 { width: 33.3333%; }
.col-5 { width: 41.6666%;}
.col-6 { width: 50%; }
.col-8 { width: 66.6666%; }
.col-9 { width: 75%; }
.col-12 { width: 100%; padding-right: 0px; }

/* mobile */
@media only screen and (max-width: 1000px) {
	.mobile-hide { display: none; }
	.mobile-only { display: block; }

	/* layouts */
	.col-3, .col-4, .col-5, .col-6, .col-8, .col-9, .col-12 { width: 100%; }
		
	.showcase .description-container{
		width: 100%;
	}

	.hero{
		margin-top: -10px;
	}

	.header-background{
		display: none;
	}

	.hero .content img{
		max-width: 75%;
	}

	.showcase .description-container .description .description-left{
		display: inline-block;
		text-align: left;
		padding: 10px 20px;
		border-right: none;
	}

	.generic-hero{
		margin-top: -10px;
	}

	.generic-hero h1{
		top: 125px;
		font-size: 40px;
	}

	header {
		position: relative;
	}

	header img{
		max-width: 100px;
	}

	header .nav{
	    width: 100%;
	    padding: 60px 0px 0px 0px;
	    float: none;
	}

	header .nav li{
		display: block;
	}

	header .nav a {
		display: block;
		border-radius: 3px;
		text-decoration: none;
		line-height: 3em;
	}


}
